<?php

$dest = filter_input(INPUT_GET, 'destination', FILTER_SANITIZE_SPECIAL_CHARS);
$cursize = filter_input(INPUT_GET, 'current_file_size', FILTER_SANITIZE_NUMBER_INT);
$filesize = filesize($dest);

echo "(".round(($filesize / $cursize)*100, 0)."%)";
?>